Subject: Re: [netatalk-admins] Icons

From: [email-masked] (William P. McGonigle)
Date: 03 Dec 97 09:44:24 EST

They show up OK for me on OS8.  Perhaps your custom icon bit isn't set?

Check out the entry on this topic in the Netatalk FAQ-O-Matic:

http://threepio.hitchcock.org/cgi-bin/faq/netatalk/faq.pl?file=33

-Bill

--- a sun wrote:
os8 doesn't use the server-supplied icon. copy/paste works better
anyway as the server can only supply a bitmap. if you want to actually
change the bitmap, look in etc/afpd/icon.h.
--- end of quote ---